@charset "utf-8";

.historyContent{
  margin-bottom: 50px;
  line-height: 160%;
}
.historyContent h4{
  font-size: 20px;
  border-left: 3px solid #C9151D;
  padding: 3px 10px;
}

.historyLabel{
  font-size: 18px;
  margin: 20px 0;
}
.history{
  margin-top: 30px;
}
table.history{
  border-top: 1px solid #E8E8E8;
  border-left: 1px solid #E8E8E8;
}
.history th{
  background: #F7F7F7;
  vertical-align: middle;
  text-align: center;
  min-width: 60px;
}
.history th,.history td{
  padding: 10px;
  border-right: 1px solid #E8E8E8;
  border-bottom: 1px solid #E8E8E8;
}

@media screen and (max-width: 768px) {
}
